<?php
/* 
* Template Name: Short Width
* Template Post Type: page
* @package Glaciers
* @since 1.0.0
*/

if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly.
}

get_header(); ?>

<div class="container">
	<div class="row">
		<div class="col-md-9 offset-auto">

			<?php // Insert page featured image
			glaciers_post_thumbnail(); ?>

			<header id="page-header">
				<?php the_title('<h1 class="entry-title">', '</h1>');
				if (has_excerpt() && !is_archive() && !is_search() && !is_404()) {
					echo '<div class="page-excerpt lead">', the_excerpt() . '</div>';
				}
				?>
			</header><!-- .entry-header -->


			<?php
			// Start the loop.
			if (have_posts()) {
				while (have_posts()) : the_post();

					// Include the page content template.
					get_template_part('template-parts/content', 'page');

					// If comments are open or we have at least one comment, load up the comment template.
					if (comments_open() || get_comments_number()) :
						comments_template();
					endif;

				// End the loop.
				endwhile;
			}
			?>

		</div>
	</div>
</div>

<?php
get_footer();
